Package Details: openbazaard-git v0.12.4.r37.g4e718c93-1

Git Clone URL: https://aur.archlinux.org/openbazaard-git.git (read-only)
Package Base: openbazaard-git
Description: Server daemon for communication between client and OpenBazaar network (Latest devel version)
Upstream URL: https://github.com/OpenBazaar/openbazaar-go
Keywords: Bitcoin Market Network Uncensored
Licenses: MIT
Conflicts: openbazaard
Submitter: robertfoster
Maintainer: robertfoster
Last Packager: robertfoster
Votes: 6
Popularity: 0.002222
First Submitted: 2015-12-29 11:40
Last Updated: 2018-10-11 12:06

Dependencies (2)

Required by (0)

Sources (4)

Latest Comments

zerophase commented on 2018-04-14 22:01

aur helpers keep trying to pull in the current version.

mkoloberdin commented on 2018-01-07 02:46

Build fails with the same error message as the openbazaard PKGBUILD: https://pastebin.com/HnwJ989K

zerophase commented on 2017-09-29 15:27

yaourt keeps trying to pull in the newest version. I think it's caused by the naming scheme change from newer releases. Even uninstalling and reinstalling this package still shows as needing an update.

robertfoster commented on 2016-05-05 09:32

I've created a new package called python2-protobuf3-coex and updated the dep in this pkg. Let me know if everything is ok

robertfoster commented on 2016-04-29 16:21

I recommend to use openbazaard-standalone-git, cause of unmanaged conflict between protobuf and protobuf3

robertfoster commented on 2016-02-09 16:55

latest release requires python2-nacl>= 1.0.1, package is maintained by intelfx

djthread commented on 2016-01-12 03:39

I needed to manually install python2-miniupnpc. After that, it starts up.

robertfoster commented on 2015-12-29 11:48

moved to openbazaard-git